.centennial-1 .icon--logo-mobile {
    height: 25.5px;
    margin-top: 10px
}

.centennial-1 .icon--logo {
    height: 99px;
    margin-top: 10px;
    margin-left: 7px;
    width: 157px
}

.centennial-1 .icon--logo-1l {
    height: 43px;
    margin-top: 10px;
    width: 336px
}

.no-m-top{
	padding-top: 0 !important;
	margin-top: 0px !important;
	display: block;
}
/*
    Print Style
*/
@media print {
    .g-header, footer, .m-cta--highlight, .g-footer, .g-breadcrumbs, .g-alert, .g-search, .m-sidebarNavigation, .g-alert--important, .o-socialFeed, 
    .m-sidebarModule__socials,
    #onetrust-consent-sdk, .o-utility-nav__secondary,.o-utility-nav,
    .ot-sdk-container{
        display: none !important;
    }
    .large-1,.large-2,.large-3,.large-4,.large-5,.large-6,.large-7,.large-8,.large-9,.large-10,.large-11,.large-12,.large-13, .large-14, 
    .medium-1, .medium-2, .medium-3, .medium-4, .medium-5, .medium-6, .medium-7, .medium-8,.medium-9,.medium-10, .medium-11, .medium-12, .medium-13, 
    .medium-14, .a-program, .m-composedList__description,.m-contentList--list-view{
        width: 90% !important;
        float: left !important;
    }
    .m-moduleHeader__title, .m-moduleHeader__title-wrap{
        font-family: neue,Helvetica Neue,Helvetica,Arial,sans-serif !important;
        font-size: 45px !important;
    }
    .o-quotePortrait{
        width: 90% !important;
    }
    .li, .m-landingPanel__content{
        padding: 0 !important
    }
    .large-offset-1, .medium-offset-2, .large-offset-0, .m-landingPanel__content, .o-quotePortrait__main{
        margin-left: 0px !important;
    }
    .m-post__excerpt>ul a, .m-post__link, main .m-post__excerpt>ul p a, main .m-post__link {
        margin-left: 0px !important;
    }
    .column, .columns{
        
    }
    .s-module-spacer {
        margin-top:20px
    }
    .o-quotePortrait{
        margin: 0 !important;
        background: #000000 !important;
    }
    .m-sidebarModule{
        display: none;
    }
    .o-quotePortrait__main{
        width: 100% !important;
    }
    .o-outlineHero__slider-container{
        margin-top:40px !important;
    }
 }

 /*
    Events sidebar Fix
 */
 .m-sidebarModule__content .m-calendar ul li a:before{
    display: none;
}
.m-sidebarModule__content .m-calendar  ul li{
    padding: 0;
}
.m-sidebarModule__content .m-calendar{
    margin: 0;
}
.m-sidebarModule__content .m-calendar .m-calendar__list {
    border-top: none;
}
.m-courses .cta--double-line {
    margin-top: 60px;
}

/*
    fix content filterAjax-- dark with white backfground and white text
*/

.m-contentFiltersAjax--dark .a-contentBlock__contentWrapper, .m-contentFiltersAjax--dark .a-contentBlock__list {
    color:#000000;
}

.m-contentFiltersAjax--dark .a-contentBlock__contentWrapper:hover, .m-contentFiltersAjax--dark .a-contentBlock__list li a:hover {
    color:#e42a1d;
}
.m-contentFiltersAjax--dark .a-contentBlock__list {
    padding-top: 20px;
}

@media screen and (min-width: 61.25em){
    .o-primaryContent>ol li:not(:first-child):not(:first-child) {
        margin: 0;
    }
}

/*


[action="/writing/outcomes/"] .s-module-bkgd{
    background: transparent;
}*/
.s-module-bkgd {
    background: transparent;
}

.jp-controls .icon-play{
    margin-top: 15px;
    position: absolute;
    margin-left: -12px;
}

#rj-player .player-v3{
    background: transparent !important;
}

#rj-player .rjp-player-container .jp-mute, #rj-player .rjp-player-container .jp-unmute{
    background: #e42a1d !important;
    top: 28px;
}
.jp-controls  .icon-volume-up {
    margin-top: 6px;
    position: absolute;
    margin-left: -10px;
}

.jp-controls .jp-volume-bar-wrapper {
    bottom: 22px !important;
}

@media screen and (max-width: 61.1875em) { 
    #rj-player .player-v3.player-medium{
        width: 90vw !important;
    }
    #rj-player .player-v3 #rj-cover a img, #rj-player .player-v3.player-medium #rj-cover{
        width: 100% !important;
        object-fit: contain !important;
    }
    #rj-player .player-v3.player-medium .info{
        width: 100% !important;
        height: 170px !important;
    }
    .rj-player{
        display: initial !important;
    }
    #rj-player .player-v3.player-medium .rjp-player-container{
        width: 100%!important;
        margin-bottom: 40px;
    }
}

/*
    Jucier css fix
*/ 

.o-socialFeed__feed .j-image {
    position: relative;
}

.o-socialFeed__feed .j-image {
    position: relative;
}
.o-socialFeed__feed .j-image .j-gallery-nav{
    display: inline-flex;
    position: absolute;
    width: 100%;
    justify-content: space-between;
    height: 100%;
    align-items: center;
}
.o-socialFeed__feed .j-image .j-gallery-arrow {
    overflow: hidden;
    text-indent: -9999px;
}
.o-socialFeed__feed .j-image .j-gallery-arrow:after, .o-socialFeed__feed .j-image .j-gallery-arrow:before {
    content: "";
    display: block;
    position: absolute;
    transition: all 0.5s ease-in-out;
  }
.o-socialFeed__feed .j-image .j-gallery-previous {}

.o-socialFeed__feed .j-image .j-gallery-next:before {
    top: 50%;
    right: 15px;
    width: 15px;
    height: 15px;
    transform-origin: 50% 50%;
    transform: translate(0, -7.5px) rotate(45deg);
    box-shadow: inset -2px 2px 0 0 #FFF;
    border-radius: 0 2.25px 0 0;
  }
  .o-socialFeed__feed .j-image .j-gallery-previous:before {
    top: 50%;
    left: 15px;
    width: 15px;
    height: 15px;
    transform-origin: 50% 50%;
    transform: translate(0, -7.5px) rotate(225deg);
    box-shadow: inset -2px 2px 0 0 #FFF;
    border-radius: 0 2.25px 0 0;
  }
  .o-socialFeed__feed .j-image .j-gallery-next:after {
    /*top: 50%;
    right: 18px;
    width: 19.5px;
    height: 2px;
    transform: translate(0, -1px);
    background-color: #FFF;*/
  }

  .o-socialFeed__feed .j-image .j-gallery-next:hover:before {
    transform: translate(5px, -8px) rotate(45deg);
    box-shadow: inset -2px 2px 0 0 #000;
  }
  .o-socialFeed__feed .j-image .j-gallery-next:hover:after {
   /* transform: translate(5px, -1px);*/
  }

  .o-primaryContent:not([id*=widget])>ul:not([class]) li ul:not([class]) li, .o-primaryContent>ol:not([class]) li ul:not([class]) li, .o-primaryContent>ul.a-list li ul:not([class]) li {
    margin: 0;
  }
@media screen and (min-width: 61.25em){
  .pageClass--l2 .local-primaryContent .a-img__image{
      width: 600px;
      height: 600px

  }
}

@media screen and (max-width: 450px) {
  .pageClass--l2 .local-primaryContent .local-img--float-left,  .pageClass--l2 .local-primaryContent .local-img--float-left .a-img__imag{
        object-fit: cover;
        width: 100%;
    }
    
}

.inlineBlock {
    display: inline-block;
    width: 100%;
}

.o-primaryContent ol:not([class]) li:before, .o-primaryContent ol :not(ul) li:before {
    background: none;
    content: counter(a) ". ";
    counter-increment: a;
    top: 0;
}
.o-primaryContent ol ul li:before {
    
    counter-increment: none !important;
}

.o-primaryContent ol ul {
    margin: 10px 0 10px 0 !important;
}

._tns_home21 [data-ux-pagebuilder="Column"] [data-ux-pagebuilder="Widget"] .row.expanded > .columns{
    padding: 0 !important;
}

.m-cta .m-cta__listItem{
    width: 100%!important;
    
}

@media screen and (min-width: 650px){
    .m-cta .m-cta__listItem{
        width: 25% !important;
    }
}